# Function subSelectWhere

- subSelectWhere(
  phs: PlaceHolderStack,
  ): (
  k: string,
  v: {
  inSelect: {
  field: string;
  table: string;
  tenant?: string;
  through?: string;
  through_pk?: string;
  valField?: string;
  where: Where;
  };
  },
  ) => string

  #### Parameters

  - phs: PlaceHolderStack

  #### Returns (
  k: string,
  v: {
  inSelect: {
  field: string;
  table: string;
  tenant?: string;
  through?: string;
  through_pk?: string;
  valField?: string;
  where: Where;
  };
  },
  ) => string

  - Defined in internal.ts:181